REACT_APP_IDENTITY_AUTHENTICATION_URL=https://lab.code-rove.com/identity-server-api/identity/authenticate?UserName={username}&Password={password}
REACT_APP_ENABLE_TEMPLATE_CONTENT=True
REACT_APP_CDN_URL=http://localhost:5050

#PUBLIC_URL=/cdn-admin/